Text.Pandoc

# Definitions

# Generics

# Options

# Lists of readers and writers

readers

writers

# Readers: converting to Pandoc format

readMarkdown

readMediaWiki

readRST

readLaTeX

readHtml

readTextile

readDocBook

readNative

# Writers: converting from Pandoc format

data Writer

writeNative

writeMarkdown

writePlain

writeRST

writeLaTeX

writeConTeXt

writeTexinfo

writeHtml

writeHtmlString

writeDocbook

writeOpenDocument

writeMan

writeMediaWiki

writeTextile

writeRTF

writeODT

writeDocx

writeEPUB

writeFB2

writeOrg

writeAsciiDoc

# Rendering templates and default templates

# Version

pandocVersion

# Miscellaneous

getReader

getWriter

jsonFilter

class ToJsonFilter a